body {
	margin:0 auto;
	padding-top:0px;
	background:#fff;
    font-family:Century gothic, Arial,Tahoma,sans-serif;
	color:#424a0a;
	font-size:13px;
	}

img {
	border:0;
	}
a {
	color:#922c03;
	text-decoration:none
	}
a:hover {
	color:#431F05;
	text-decoration:none
		}
		
h1, h2, h3, h4, h5, h6 {
	
	}
blockquote {
	padding-left:10px;
	color:#555;
	font-style: normal;
	background:#fff;
	}
.clear {
	clear:both;
	}
.alignleft {
	float:left;
	padding:2px 0 0 5px;
	}
.alignright {
	float:right;
	padding:2px 0 0 5px;
	}

/* The Wrapper */

.wrapper {
	width:1170px;
	margin:0 auto;
	background:#fff url(images/bg-tile-homepage1.png);
	background-repeat:repeat;	
	}
	
	
/* The Top */

#top {
	height:196px;
	margin-left:6px;
	background:url(images/header1.png);
	background-repeat:no-repeat;
	
	}
.blogname {
	float:left;
	width:1156x;
	font-family:"Century Gothic",Verdana,Tahoma,sans-serif;	
	margin:0px 0 0 0;
	}
.blogname h1  {
	font-size:30px;
	font-weight:normal;
	margin: 0px 0px 0 35px;
	color:#2a5d96;
	text-decoration: none;
	text-align:left;
	}
.blogname h1  a:link, 
.blogname h1  a:visited{ 
	color: #2a5d96; 
	text-decoration: none; 
	background-color:transparent;
	}
.blogname h1  a:hover{ 
	color: #f93550; 
	text-decoration: none; 
	background-color:transparent;
	}
.blogname h2 {
    margin:0px 0px 0 15px;
	font-size:16px;
	font-weight:normal;
	color:#214c69;
	text-align:left;
	}

.blogname a {
	font-size:30px;
	font-weight:normal;
	color:#2a5d96;
	text-decoration: none;
	text-align:left;
	}
	
.content {
	padding:25px 25px 25px 25px;
	background:#d8e9ec;
	background-color:transparent;
	}	

/* Menu */

.menu { width: 1150px; padding: 0px; margin-top: 0px; float: left; }
.menu ul { padding-left: 20px;}
.menu li { display: inline; font: 14px/14px "Century Gothic"; text-transform: lowercase; letter-spacing: 0px; float: right; }
.menu li ul { display: none;}
.menu li a { padding-left: 7px; margin-right: 1px; background: url(images/mel.png) no-repeat left top; float: left;}
.menu li a span { padding: 3px 7px 3px 0px; display: block; background: url(images/mer.png) no-repeat right top; float: right; }
.menu li a span { float: none; color: #f93550;}
.menu li a:hover { background-position: 0% -20px; color:#fff; text-decoration: none;}
.menu li a:hover span { background-position: 100% -20px; color:#fff;}

.menu .current_page_item a { background: url(images/melh.png) no-repeat left bottom; color:#fff; }
.menu .current_page_item a span, .menu .current_page_item a:visited span, .menu .current_page_item a:hover span { background: url(images/merh.png) no-repeat right bottom; color:#fff; }

.rss {margin-top: 60px; left: 0px; width:1020px; text-align: right;}

#content {
	float: left;
	width: 50%;
	margin: 0px 0px 0px 0px;
	padding: 0 0;
	}

.title{
	margin: 0 0 0 0;
	padding: 0px 0px 0px 5px;
	height:30px;
}

.date {
	float:left;
	height:14px;
	font-size:14px;
	font-family:Century gothic,Verdana,Helvitica,sans-serif;
	margin-left:5px;
	margin-top:7px;
	padding-left:20px;
	font-weight:normal;
   	color:#425509;
	background:url(images/adm.jpg) no-repeat;
	}

.post {
	margin: 0px 10px 0 60px;
	padding:0px 0px 0px 0px;
	height: 100%;
	text-align:justify;
	color:#444;
	font: 16px Arial,georgia, sans-serif;
	}

.post h2 {
	margin: 0 0;
	padding: 7px 0px 0px 5px;
	background: transparent;
	text-align: left;
	font: 24px "Myriad Pro", Arial, sans-serif;
	font-weight:normal;
	}

.post h2 a, .post h2 a:link, .post h2 a:visited  {
	color: #353535;
	background-color: transparent;
	}
.post h2 a:hover  {
	color: #353535;
	background-color: transparent;
	}

		
.postinfo {
	height:35px;
	padding: 4px 5px 2px 2px;
			}
		
.postinfo a {
	
	color:#ff0000;
	font-weight:normal;
	text-decoration:none;
	}
.category{
	float:left;
	padding:0px 0 0 5px;
	color:#222;
	font-size:12px;
	}	
	
.cat{
	line-height:13px;
	float:left;
	margin-left:5px;
	padding:0px 0px 0 15px;
	font-size:12px;
	
}
.bump{
	line-height:13px;
	float:right;
	margin-right:5px;
	padding:10px 15px 0 15px;
	font-size:12px;

	
}
.com a:link,
.com a:visited {
	color: #d9031d;
	background-color: transparent;
}

.post a:link,
.post a:visited {
	color: #d03709;
	background-color: transparent;
}

.post a:hover {
	color: #d6a13b;
	background-color: transparent;
	text-decoration: none;
}

.entry {
	margin: 0 0 0 0;
	padding: 0px 0px;
	}
.cover{
	margin: 0 0 0 0;
	}

.widget1 { padding: 0px; width: 80%; float: left; margin-left: 20px; margin-top: 20px;}
.widget1 li { padding: 10px 10px 1px 0px;list-style: none; display: block; display: inline;}
.widget1 h2 { color:#444; margin-left: 40px;  border-bottom: solid 1px #2a5d96;font: 24px "Myriad Pro", Arial, sans-serif;}
.widget1 a:link{ color:#2a5d96;}
.widget1 a:visited { color:#2a5d96;}
.widget1 a:hover { color:#2a5d96; border-bottom: solid 1px #2a5d96;}

.widget2 { padding: 0px; width: 80%; float: left; margin-left: 100px; margin-top: 20px;}
.widget2 li { padding: 10px 10px 1px 0px;list-style: none; display: block; display: inline;}
.widget2 h2 { color:#444; margin-left: 40px;  border-bottom: solid 1px #2a5d96;font: 24px "Myriad Pro", Arial, sans-serif;}
.widget2 a:link{ color:#2a5d96;}
.widget2 a:visited { color:#2a5d96;}
.widget2 a:hover { color:#2a5d96; border-bottom: solid 1px #2a5d96;}

#leftcol {
	float: left;
	width: 20%;
	margin: 0px 0px 0px 20px;
	padding: 0 0;
	}
		
#rightcol{
	width:22%;
	float:left;
	margin: 0px 0px 0px 20px;
	padding: 0px 0px 0px 20px;
}

/* The Sidebar1 */
.sidebar1 {
	font-size:13px;
	}

.sidebar1 h2 {
	height:53px;
	line-height:29px;
	font-size:16px;
	color:#fff;
	margin-bottom:10px;
	background: url(images/homepage-h2-bg.png);
	background-repeat:no-repeat;
	padding: 0px 0px 0px 5px;
	text-align:left;
	}
	
.sidebar1 ul {
	list-style-type: none;
	margin: 0 ;
	padding: 0;
	}

.sidebar1 ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0px 0 10px 0;
	}

.sidebar1 ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;

	}

.sidebar1 ul ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
	}

.sidebar1 li {
	list-style-type: none;
	margin: 0 0 1px 0;
	padding: 0;
	}

.sidebar1 li li {
	list-style-type:none;
	border-bottom:1px dotted #000;
	margin: 0;
	padding: 3px 10px 3px 10px;
	}

.sidebar1 li li li {
	list-style-type:none;
	border:0;
	margin: 0;
	padding: 3px 10px 3px 2px;
	}

.sidebar1 li li li li {
	list-style-type:none;
	border:0;
	margin: 0;
	padding: 3px 10px 3px 10px;
	}

.sidebar1 p {
	padding: 7px 10px;
	margin:0;
	}

.sidebar1  a:link, 

.sidebar1  a:visited{
	color:#2a5d96;
		}	

.sidebar1  a:hover {
	color:#2a5d96;
		}

.sidebar1 table {
	width:100%;
	text-align:center;
	color:#2a5d96;
	}
	
/* The Sidebar2 */
.sidebar2 {
	font-size:13px;
	}

.sidebar2 h2 {
	height:53px;
	line-height:29px;
	font-size:16px;
	color:#fff;
	margin-bottom:10px;
	background: url(images/homepage-h2-bg1.png);
	background-repeat:no-repeat;
	padding: 0px 0px 0px 15px;
	text-align:left;
	}
	
.sidebar2 ul {
	list-style-type: none;
	margin: 0 ;
	padding: 0;
	}

.sidebar2 ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0px 0 10px 0;
	}

.sidebar2 ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;

	}

.sidebar2 ul ul ul ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	border:0;
	}

.sidebar2 li {
	list-style-type: none;
	margin: 0 0 1px 0;
	padding: 0;
	}

.sidebar2 li li {
	list-style-type:none;
	border-bottom:1px dotted #000;
	margin: 0;
	padding: 3px 10px 3px 10px;
	}

.sidebar2 li li li {
	list-style-type:none;
	border:0;
	margin: 0;
	padding: 3px 10px 3px 2px;
	}

.sidebar2 li li li li {
	list-style-type:none;
	border:0;
	margin: 0;
	padding: 3px 10px 3px 10px;
	}

.sidebar2 p {
	padding: 7px 10px;
	margin:0;
	}

.sidebar2  a:link, 

.sidebar2  a:visited{
	color:#006e00;
		}	

.sidebar2  a:hover {
	color:#006e00;
		}

.sidebar2 table {
	width:100%;
	text-align:center;
	color:#006e00;
	}

/* --- FOOTER --- */

#footer {
    clear:both;
	height:117px;
	margin-left:6px;
	padding:0px 0 0 0px;
	background: url(images/footer1.png);
	background-repeat:no-repeat;
	color:#072B43;
	font-size:10px;
	font-weight:normal;
	text-align:center;
	letter-spacing:1px;
	}

#footer a {
	color:#072B43;
	}

#footer a:hover {
	color:#454F00;
	}
.credits{
	padding:50px 20px 20px 20px;
	float:right;
	color:#da4f1b;
}

#wp_page_numbers {
margin: 80px 0px 0px 50px;
}